
/***********************/
/***** Page - Home *****/
/***********************/

/* Sizes above 1100px ( Dimensions are based on 1-Column = 247px / Total-Columns = 1080px ) */

	/* Slider */
	.db_home_slider.et_pb_slider .et_pb_slide { background-position: 50% 25%; }
	/*.db_home_slider .et_pb_slide_description { padding-top: 164px !important; padding-bottom: 164px !important; }*/
	.db_home_slider .et_pb_slide_content { padding-bottom: 10px; }
	.db_home_slider .et_pb_slide_image img { height: 400px !important; box-shadow: 5px 7px 8px rgba(0, 0, 0, .3) !important; }

	/* Blurb */
	.db_home_content .et_pb_column { padding-bottom: 25px; }
	.db_home_content .et_pb_blurb { margin: 0px; }
	.db_home_content .et_pb_blurb_content { text-align: left; }
	.db_home_content .et_pb_blurb_content p { line-height: 20px; padding-top: 5px; padding-bottom: 5px !important; }
	.db_home_content .db_blurb .et_pb_blurb_content { border-radius: 7px; padding-bottom: 5px; }
	/*.db_home_content .db_blurb .et_pb_blurb_content { box-shadow: 1px 1px 2px rgba(0, 0, 0, .15) !important; }*/
	.db_home_content .db_blurb .et_pb_main_blurb_image { margin-bottom: 6px; }
	.db_home_content .db_blurb .et_pb_main_blurb_image a img { border-radius: 7px 7px 0px 0px; }
	.db_home_content .db_blurb .et_pb_main_blurb_image img { border-radius: 7px 7px 0px 0px; }
	.db_home_content .db_blurb .et_pb_blurb_content h4 { padding: 0px 8px 8px 12px !important; line-height: 20px; }
	.db_home_content .db_blurb .et_pb_blurb_content h4 a:hover { color: #9ed3dc !important; }
	.db_home_content .db_blurb .et_pb_blurb_content p { padding: 0px 8px 8px 12px !important; }
	.db_home_content .db_blurb .et_pb_blurb_content p a { text-decoration: underline; }
	.db_home_content .db_blurb .et_pb_blurb_content p a:hover { color: #9ed3dc !important; }
	
	/* Blurb */
	.db_home_content #db_blurb_01 .et_pb_blurb_content { background: #e6e3e1; }
	.db_home_content #db_blurb_02 .et_pb_blurb_content { background: #e6e3e1; }
	.db_home_content #db_blurb_03 .et_pb_blurb_content { background: #e6e3e1; }
	.db_home_content #db_blurb_04 .et_pb_blurb_content { background: #e6e3e1; }

	/* Countdown Timer */
	.db_home_content .db_countdowntimer.et_pb_countdown_timer { border-radius: 7px; border: 1px solid #999999; margin-bottom: 0px; }
	.db_home_content .db_countdowntimer.et_pb_countdown_timer .et_pb_countdown_timer_container { padding: 15px; margin-bottom: 0px; }
	.db_home_content .db_countdowntimer.et_pb_countdown_timer .et_pb_countdown_timer_container h4 { margin-bottom: 5px; color: #666666; }
	.db_home_content .db_countdowntimer.et_pb_countdown_timer .et_pb_countdown_timer_container .title { font-weight: 400; }
	.db_home_content .db_countdowntimer.et_pb_countdown_timer .et_pb_countdown_timer_container .value { font-weight: 200; }
	.db_home_content .db_countdowntimer.et_pb_countdown_timer .et_pb_countdown_timer_container .sep { font-weight: 200; }

/* iPad Horizontal ( Dimensions are based on 1-Column = 221px / Total-Columns = 960px ) */
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
	/*.db_home_slider .et_pb_slide_description { padding-top: 144px !important; padding-bottom: 145px !important; }*/
	.db_home_slider .et_pb_slide_content { padding-bottom: 10px; }
	.db_home_slider .et_pb_slide_image img { height: 372px !important; }
	.db_home_content .et_pb_column { padding-bottom: 20px; }
}

/* iPad Vertical ( Dimensions are based on 1-Column = 157px / Total-Columns = 960px ) */
@media only screen and ( max-width: 980px ) {
	/*.db_home_slider .et_pb_slide_description { padding-top: 98px !important; padding-bottom: 98px !important; }*/
	.db_home_slider .et_pb_slide_description h2 { font-size: 40px !important; font-weight: 300 !important; }
	.db_home_slider .et_pb_slide_content { padding-bottom: 10px; }
	.db_home_slider .et_pb_slide_image img { height: 279px !important; }
	.db_home_content .et_pb_column { padding-bottom: 15px; }
}

/* iPhone Horizontal ( Dimensions are based on Total-Columns = 400px ) */
@media only screen and ( max-width: 767px ) {
	/*.db_home_slider .et_pb_slide_description { padding-top: 71px !important; padding-bottom: 72px !important; }*/
	.db_home_slider .et_pb_slide_description h2 { font-size: 35px !important; font-weight: 300 !important; }
	.db_home_slider .et_pb_slide_content { padding-bottom: 5px; }
}

/* iPhone Vertical ( Dimensions are based on Total-Columns = 280px ) */
@media only screen and ( max-width: 479px ) {
	/*.db_home_slider .et_pb_slide_description { padding-top: 57px !important; padding-bottom: 57px !important; }*/
	.db_home_slider .et_pb_slide_description h2 { font-size: 30px !important; font-weight: 300 !important; }
}